Subject: Re: [Ltru] Issue #4: "different from" issue

From: "Doug Ewell" <[email-masked]>
Date: Tue, 10 Feb 2009 19:01:34 -0700

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> In section 4.1 paragraph 3 I'd still prefer replacing
> "different rules to" with the more-widely acceptible
> "different rules from".

If changes are already going to be made, then I support this one and 
other "different than/different to" changes.  But I wouldn't institute a 
whole new round of changes just for this.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ